app:
  name: "gateway-prod"

log:
  debug: false
  level: "debug"
  maxSize: 10
  maxBackups: 100
  maxAge: 7

metric:
  prometheus:
    address: "0.0.0.0"
    port: 8504

db:
  etcd:
    endpoints: [ "172.18.28.0:2379" ]
  redis:
    addr: "172.18.28.0:6379"
    password: "lQ7aM8oB6lK0iD5k"
    db: 0

serve:
  grpc:
    address: "172.18.28.0"
    port: 8500
    ttl: 20
  socket:
    web:
      address: "0.0.0.0"
      port: 8501
    raw:
      address: "0.0.0.0"
      port: 8502
  http:
    address: "0.0.0.0"
    port: 8503

auth:
  secret: "bMa3mU4oCsX2KBex5o7GzwSnACpumFq3SdlDXYZgVTU="
  expire: 259200